@CHARSET "UTF-8";html{-webkit-font-smoothing:antialiased}
.tsr-common *{font-family:arial,helvetica,freesans,sans-serif;margin:0;padding:0}
.tsr-common{font-size:12px;font-family:Arial,sans-serif;padding:0;margin:0;color:#000;text-align:left}
.tsr-wrapper{position:absolute;top:-28px;right:10px;margin:0;padding:0;z-index:6;height:96px;width:216px;background:#fafafa!important;box-shadow:0 3px 2px 2px rgba(0,0,0,0.3)}
.tsr-common div.tsr-topbar{z-index:9999999999;height:40px!important;padding:0;margin:0}
.lt-ie9 .tsr-wrapper{top:-20px}
.tsr-common ul.tsr-snippets{display:inline-block;margin:0;padding:0;width:100%!important;height:40px}
.tsr-common ul.tsr-snippets li.tsr-snippet{display:inline-block;float:left;margin:0;margin-right:10px;padding:0;margin:0;padding:0;overflow:hidden}
.tsr-snippet{text-align:center}
.tsr-snippet>div{Xborder-bottom:1px solid #dcdcdc;padding:0 6px 0 4px}
.TSRTelf{border-right:0}
.tsr-snippet>.TSRHilf{border:0}
.tsr-snippet>.TSRTari{border-right:0}
X.TSRMedi,X.TSRKund,X.TSREmail,X.TSRUsr{background:#fff;background:-moz-linear-gradient(top,#fff 0,#fff 50%,#e7e7e7 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(50%,#fff),color-stop(100%,#e7e7e7));background:-webkit-linear-gradient(top,#fff 0,#fff 50%,#e7e7e7 100%);background:-o-linear-gradient(top,#fff 0,#fff 50%,#e7e7e7 100%);background:-ms-linear-gradient(top,#fff 0,#fff 50%,#e7e7e7 100%);background:linear-gradient(to bottom,#fff 0,#fff 50%,#e7e7e7 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e7e7e7',GradientType=0)}
.tsrp-link a{width:100%;white-space:nowrap;color:#4b4b4b;margin-bottom:5px;text-decoration:none;display:block;float:left}
.tsrp-link a img{margin-bottom:5px;border:0}
.tsrp-link a:hover{color:#e20074}
.tsr-snippet>.TSRUsr{width:162px!important;height:75px!important;display:inline-block;position:absolute;top:0;right:-160px!important}
.TSREmail{position:relative;top:68px}
.TSRUsr .TSRlogBtn{width:44px;color:#4b4b4b;font-size:12px;line-height:22px;border:1px solid #d0d0d0;border-radius:3px;height:22px;text-align:center;margin-right:3px;position:absolute;text-decoration:none;padding:4px 4px 4px 37px;top:71px;right:0;background-image:-o-linear-gradient(bottom,#e6e6e6 0,#f3f3f3 50%,#fff 100%);background-image:-moz-linear-gradient(bottom,#e6e6e6 0,#f3f3f3 50%,#fff 100%);background-image:-webkit-linear-gradient(bottom,#e6e6e6 0,#f3f3f3 50%,#fff 100%);background-image:-ms-linear-gradient(bottom,#e6e6e6 0,#f3f3f3 50%,#fff 100%);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff',endColorstr='#e6e6e6');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#e6e6e6')";background-image:linear-gradient(bottom,#e6e6e6 0,#f3f3f3 50%,#fff 100%);-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.45);-moz-box-shadow:0 1px 1px rgba(0,0,0,0.45);box-shadow:0 1px 1px rgba(0,0,0,0.45);text-shadow:0 1px 0 #fff}
.TSRUsr .TSRlogBtn:hover{border-color:#d0d0d0;color:#4b4b4b;background-image:linear-gradient(bottom,#d4d4d4 0,#f3f3f3 50%,#e6e6e6 100%);background-image:-o-linear-gradient(bottom,#d4d4d4 0,#f3f3f3 50%,#e6e6e6 100%);background-image:-moz-linear-gradient(bottom,#d4d4d4 0,#f3f3f3 50%,#e6e6e6 100%);background-image:-webkit-linear-gradient(bottom,#d4d4d4 0,#f3f3f3 50%,#e6e6e6 100%);background-image:-ms-linear-gradient(bottom,#d4d4d4 0,#f3f3f3 50%,#e6e6e6 100%);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e6e6e6',endColorstr='#d4d4d4');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e6e6e6', endColorstr='#d4d4d4')";background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0,#d4d4d4),color-stop(1,#e6e6e6))}
.TSRUsr .TSRlogBtn span{width:18px;height:16px;display:block;background:url(../img/kopf.png) 0 0 no-repeat;position:absolute;left:6px;top:7px}
.TSRUsr .TSRlogin{width:123px;color:#fff;font-size:12px;line-height:16px;border:1px solid #cc0069;border-radius:3px;height:19px;text-align:center;margin-right:18px;position:relative;top:16px;text-decoration:none;text-shadow:none;background-image:-o-linear-gradient(bottom,#cc0069 0,#e20074 50%,#ff339c 100%);background-image:-moz-linear-gradient(bottom,#cc0069 0,#e20074 50%,#ff339c 100%);background-image:-webkit-linear-gradient(bottom,#cc0069 0,#e20074 50%,#ff339c 100%);background-image:-ms-linear-gradient(bottom,#cc0069 0,#e20074 50%,#ff339c 100%);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ff339c',endColorstr='#cc0069');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ff339c', endColorstr='#cc0069')";background-image:linear-gradient(bottom,#cc0069 0,#e20074 50%,#ff339c 100%);-webkit-box-shadow:0 1px 1px #333;-moz-box-shadow:0 1px 1px #333;box-shadow:0 1px 1px #333;padding:4px 4px 0;margin-bottom:10px}
.TSRUsr .TSRlogin span{display:none}
.TSRUsr .TSRlogin:hover{border-color:#ba0060;color:#fff;background-image:linear-gradient(bottom,#ba0060 0,#ce006a 50%,#ea2a8d 100%);background-image:-o-linear-gradient(bottom,#ba0060 0,#ce006a 50%,#ea2a8d 100%);background-image:-moz-linear-gradient(bottom,#ba0060 0,#ce006a 50%,#ea2a8d 100%);background-image:-webkit-linear-gradient(bottom,#ba0060 0,#ce006a 50%,#ea2a8d 100%);background-image:-ms-linear-gradient(bottom,#ba0060 0,#ce006a 50%,#ea2a8d 100%);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ea2a8d',endColorstr='#ba0060');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ea2a8d', endColorstr='#ba0060')";background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0,#ba0060),color-stop(1,#ea2a8d))}
.TSRUsr h2{text-align:left;text-transform:uppercase;font-weight:bold;margin-top:2px}
.TSRUsr .h2{text-align:left;text-transform:uppercase;font-weight:bold;margin-top:2px;display:block}
.tsr-snippet{position:relative}
.tsrp-notice{background:#e20074;border-radius:2px;color:#fff;font-size:10px;padding:0 2px;display:inline;font-weight:bold;position:absolute;right:9px;top:0}
.Tliql .tsrp-notice{right:19px}
.tsr-common ul.tsr-snippets li.tsr-snippet{overflow:visible}
.TSRUnme,.TSROlnk{position:absolute;top:-42px;text-align:left}
.TSROlnk a{color:#e20074}
.TSROlnk a:hover{text-decoration:underline}
.TSRUnme{font-weight:bold;width:138px;white-space:normal;position:static;text-align:right;position:relative;top:-3px;margin-right:3px}
.TSRUnme span{font-weight:normal;display:block}
.Tliql .tsr-snippet>div{padding:0 10px 5px}
.Tliql .tsr-snippet>div.TSRUsr{padding-right:0;padding-left:16px}
.tsr-thrb{width:100%;height:100%;position:absolute;left:0;top:0;background:url(https://tipi.stat.t-online.de/inc/ladeblume.gif) center center no-repeat #fff;z-index:10}
.TSRUsr a.Temer,.TSRUsr #link_help{position:relative;top:27px;width:auto;color:#0090c4;font-size:11px;cursor:pointer}
.TSRUsr a.Temer:hover,.TSRUsr #link_help:hover{text-decoration:underline;color:#0090c4}
.TSRWett a span{min-width:18px}
#Ttopbar .TSRDax .value{min-width:41px;display:inline-block;font-weight:bold}
.TSRDax .value.negative{color:#ee3f54}
.TSRDax .value.positive{color:#48c974}
#link_help{border-left:1px solid #8c8c8c;padding-left:4px;margin-left:4px;font-size:11px}
#Thead2{position:relative;height:38px;background-color:#fff;padding-top:10px;z-index:105}
xdiv#Thead2{width:700px}
div#Thead2{width:600px}
.Tliql #Thead2{width:1035px}
#Tlogo2{float:left;margin:4px 0 0 7px}
#Tlogo2 *{border:0}
#Tsearch2f,#Tsearch2a{position:relative;width:387px}
#Tsearch2f,#Tsearch2a{margin:40px auto;height:28px}
#Tsearch2a{margin-top:0}
#Theaddtag{position:absolute;top:16px;right:2px}
x#Tsearch2{position:absolute;top:20px;left:180px;width:467px;z-index:10}
#Tsearch2{position:absolute;top:14px;left:164px;width:490px;z-index:10}
.Tliql #Tsearch2{left:323px;width:487px}
#Tscini{width:379px;background-position:120px -30px}
#Tscinis.Tscol,#Tscini.Tscol{background-position:120px -80px}
.Tliql #Tscini{width:399px;background-position:133px -30px}
.Tscin,.Tscok{position:absolute;top:0}
.Tscin{left:0;border:1px solid #4b4b4b;border-right:0}
.Tscok{right:0}
.Tscini,.Tscoki{border:0;margin:0;background:url(https://bilder.t-online.de/b/68/93/35/34/id_68933534/tid_da/index.png) no-repeat}
.Tscini{padding:6px 6px 5px;width:299px;height:19px;color:#4b4b4b;font:12px arial,helvetica,freesans,sans-serif;background-position:0 -30px}
.Tscoki{width:80px;height:32px;background-position:right 0;cursor:pointer;font-size:13px}
.Tnext .Tscok{right:-52px}
#Tuhr,#Tto_home,#Tto_homx,#Tto_homx p{position:absolute;right:4px;top:50px}
#Tuhr,#Tuhr b,#Tto_home span{height:14px;line-height:14px;font-size:11px;color:#4b4b4b}
#Tuhr b{vertical-align:-1px;margin-right:4px;border-right:1px dotted #dcdcdc}
#Tuhr{text-align:right;position:absolute;right:-220px!important;top:3px}
#Tto_home{top:67px;z-index:601}
#Tto_home span{color:#e20074;cursor:pointer}
#Tto_home span:hover{text-decoration:underline}
#Tto_homx{display:none;right:0;top:14px;width:400px;height:257px}
#Tto_homx p{top:4px;width:20px;height:20px;cursor:pointer}
.Tto_homxff{background:url(https://bilder.t-online.de/b/61/76/88/52/id_61775204/tid_da/-.png)}
#Tlogofb{position:absolute;top:31px;left:280px;float:left}
#Thead2 #Theaddtag,#Tto_home{display:none}
#tsr-wrapper #Thead2{display:none}
.Tnavtsr *{font:normal 12px arial,helvetica,freesans,sans-serif;margin:0;padding:0}
.Tnavtsr{font-size:12px;font-family:Arial,sans-serif;padding:0;margin:0;color:#000;text-align:left;-webkit-transform:translateY(-3px)}
.Tnavtsr li.tsr-snippet{display:inline-block;float:left;padding:0;margin:25px 2px 0 0;padding:0;overflow:hidden}
div#T-Website-des-Jahres.TSRTOWEBWIN a{left:-84px}
.Tsthd div#T-Website-des-Jahres.TSRTOWEBWIN a{left:-92px}
.tsr-snippet a{width:100%;white-space:nowrap;color:#4b4b4b;text-decoration:none;display:block;float:left}
.tsr-snippet a img{margin-bottom:1px;border:0;margin-right:4px}
.tsr-snippet a:hover{color:#e20074}
.Tnavtsr .tsr-snippet>div{display:inline-block;border-left:1px solid #dcdcdc}
.Tnavtsr .tsr-snippet:first-child>div{border-left:0}
#tsr-wrapper{display:inline-block;float:left}
.TSREmail{display:block!important}
.Td0imp{display:none!important}
#Tbcrumb{clear:both}
.lt-ie9 #tsr-wrapper{right:10px}
.lt-ie9 #tsr-wrapper{top:-30px}
x.TSRWett span{width:22px}
#Tglobhead .CDB-container{padding-right:295px}
#Tglobhead .CDB-main-content{margin-left:0}
#Tglobhead .CDB-global-header{margin-left:-7px;padding-right:7px}
.Tnavtsr .tsr-snippet a b{width:20px;height:16px;display:block;float:left;margin-bottom:1px;margin-right:4px;margin-top:-2px;background:url(https://img.toi.de/hdrSpr.png) 0 0 no-repeat}
.Tnavtsr .tsr-snippet .TSRWett a b{background-position:-22px 0}
.Tnavtsr .tsr-snippet .TSRLott a b{background-position:-44px 0}
.Tnavtsr .tsr-snippet .TSREink a b{background-position:-66px 0}
.Tnavtsr .tsr-snippet .TSRTelf a b{background-position:-88px 0}
.Tnavtsr .tsr-snippet .TSRTari a b{background-position:-110px 0}
.Tnavtsr .tsr-snippet .TSRFav a b,.Tnavtsr .tsr-snippet .TSRDTB7 a b{background-position:-132px 0}
.Tnavtsr .tsr-snippet .TSRHilf a b{background-position:-154px 0}
.Tnavtsr .tsr-snippet .TSRSPWett a b{background-position:-173px 0}
.Tnavtsr .tsr-snippet .TSRJobs a b{background-position:-193px 0}
.Tnavtsr .tsr-snippet .TSRDax a b{background-position:-215px 0}
.Tnavtsr .tsr-snippet a{margin-top:2px}
.tsr-snippet.Tnnak a{color:#e20074}
#Thead3 .TSRFeedback a b{width:20px;height:16px;display:block;float:left;margin-bottom:1px;margin-right:4px;margin-top:-2px;background:url(https://img.toi.de/hdrSpr_fvs-icons.png) 0 0 no-repeat;background-position:-172px 0}
#Thead3 .TSRDax a b{margin-right:5px}
.Twertpos,.Twertneg{font-style:normal;font-weight:bold;color:#51a73c;display:inline}
.Twertneg{color:#cc092f}
#Thead3.Thead3small .Tnavtsr .tsr-snippet .TSRFeedback a b{background:url(https://img.toi.de/index_x2-icons.png) 0 0 no-repeat;background-position:-393px 0;background-size:424px 29px;height:29px;margin:-5px 4px 0 0;padding:1px;width:29px}
.Tnavtsr li.tsr-snippet .TSRDTFAMH b{background:0;width:0;height:0}
#Tscini{width:347px;background-position:100px -27px}
#Tmainbox .Tnavtsr li.tsr-snippet{overflow:visible;margin-right:0}
.Tnavtsr .tsr-snippet a{margin-top:-1px}
.Tnavtsr--shopping{position:absolute;right:25px}
.Tnavtsr--shopping__abp:before{content:'';display:block;position:absolute;left:-4px;top:2px;border-left:1px solid #dcdcdc;height:30px}
.Tnavtsr--shopping__abp:after{content:"ANZEIGE";transform:rotate(-90deg);position:absolute;top:16px;right:-29px;color:#aaa;font-size:7px;font-family:Arial,sans-serif}
.Tnext .Tnavtsr--shopping li.tsr-snippet:last-of-type>div{padding-right:0}